GWT 2.7.0

## com.google.gwt.i18n.client
Annotation Type Messages.DefaultMessage

    @Retention(value=RUNTIME)
    @Target(value=METHOD)
    @Documented
    public static @interface Messages.DefaultMessage

Default text to be used if no translation is found (and also used as the source for translation). Format should be that expected by `MessageFormat`.

Example: ``

       @DefaultMessage("Don''t panic - you have {0} widgets left")
       String example(int count)

Required Element Summary
`java.lang.String` | `value`

Element Detail

### value

    public abstract java.lang.String value

GWT 2.7.0